# basic_ios.h File Reference

`#include <bits/streambuf_iterator.h>`
`#include <bits/localefwd.h>`
`#include <bits/locale_classes.h>`
`#include <bits/locale_facets.h>`
`#include <bits/basic_ios.tcc>`

Include dependency graph for basic_ios.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | std

## Detailed Description

This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file basic_ios.h.